{
  "c_compiler": "clang",
  "c_compiler_version": "16",
  "xz": "5",
  "target_platform": "osx-64",
  "libdeflate": "1.20",
  "bzip2": "1",
  "channel_targets": "bioconda main",
  "CONDA_BUILD_SYSROOT": "",
  "zlib": "1.2",
  "libcurl": "8"
}